Merge branch 'fog'
Change-Id: I22026c17fd94e7a1bb22c0fb87035c4f9bff12ff
Signed-off-by: tierno <alfonso.tiernosepulveda@telefonica.com>
diff --git a/scripts/install-openmano.sh b/scripts/install-openmano.sh
index bbf33e4..a34a0aa 100755
--- a/scripts/install-openmano.sh
+++ b/scripts/install-openmano.sh
@@ -262,6 +262,9 @@
[ "$_DISTRO" == "Ubuntu" ] && install_packages "genisoimage"
[ "$_DISTRO" == "CentOS" -o "$_DISTRO" == "Red" ] && install_packages "genisoimage"
+ # required for fog connector
+ pip2 install fog05rest || exit 1
+
# required for OpenNebula connector
pip2 install untangle || exit 1
pip2 install -e git+https://github.com/python-oca/python-oca#egg=oca || exit 1
diff --git a/scripts/python-osm-ro.postinst b/scripts/python-osm-ro.postinst
index 3e4c103..a2f632a 100755
--- a/scripts/python-osm-ro.postinst
+++ b/scripts/python-osm-ro.postinst
@@ -31,6 +31,10 @@
pip2 install untangle
pip2 install -e git+https://github.com/python-oca/python-oca#egg=oca
+# Packages required for fos connector
+pip2 install fog05rest
+
+
systemctl enable osm-ro.service
#Creation of log folder